Redmine - Patch #4118

Traditional Chinese language file (to r2982)
2009-10-27 01:15 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Azamat Hackimov % Done:
Category: Translations Estimated time:
Target version:

2009-10-27

100%
0.00 hour

Description

e Tags added:

o field_active

o enumeration_system_activity

o permission_delete_issue_watchers
e Tag changed:

o permission_add_issue_watchers

Associated revisions

Revision 2993 - 2009-10-31 11:09 - Jean-Philippe Lang
Translation updates (closes #4102, #4108, #4118).

History

#1 - 2009-10-28 03:51 - ChunChang (Nagaharu) Lo
- File zh-TW.yml added

e Fixed tag

o label_roadmap_due_in
¢ Changed tag

o label_roadmap_overdue

#2 - 2009-10-31 11:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2993.

Files
zh-TW.yml 36.2 KB 2009-10-27 ChunChang (Nagaharu) Lo
zh-TW.yml 36.2 KB 2009-10-28 ChunChang (Nagaharu) Lo
